﻿.myBody {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 85%, #abacb24f 100%);
    float: right;
    width:100%;
    overflow:hidden;
}
.Support-Mask-1 {
    position: absolute;
    right: 0;
    margin-top: 15px
}
.div-Support-Mask {
    margin: 0 auto;
    width: 90%;
    margin-top: 5%
}
.Support-Mask-text {
    float: right;
    text-align: justify;
    font-family: Estedad-Medium;
    line-height: 35px;
    padding: 10px 0;
}



    .SupportBanner {
        width: 100%;
    }

    .SupportBanner img {
        width: 100%
    }

.dvSupportSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvSupportSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #000;
        font-size: 25px;
    }

.BoxlineDvSupportSolution {
    float: right;
    width: 100%;
}

    .BoxlineDvSupportSolution .lineDvSupportSolution {
        height: 4px;
        width: 110px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }
